What's new

Unsolved F*ckPsn while using Patch Blocker

  • Thread starter BrennanGlynn
  • Start date
  • Views 368
BrennanGlynn

BrennanGlynn

What if you miss?
Messages
400
Reaction score
59
Points
85
So whenever I use them both it says I need a system update. For when I use only f*ckpsn i need a 1.12 update? Any suggestions.
 

Similar threads

W
Replies
8
Views
608
MrGoldenBong
MrGoldenBong
J
Replies
3
Views
606
Wolf
LicketyxSplit
Replies
2
Views
2K
LicketyxSplit
LicketyxSplit
Top Bottom
Login
Register